<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- DEFAULT PALLETTE -->
    <!-- <color name="colorPrimary">#8591D4</color> -->
    <!-- <color name="colorPrimaryDark">#96A0DF</color> -->
    <!-- <color name="colorAccent">#FF1C69</color> -->

    <!-- UNUSED EXPERIMENTATION
    <color name="material_io_primaryLightColor2">#DB8C83</color>
    <color name="material_io_primaryColor2">#F9ACAF</color>
    <color name="material_io_primaryDarkColor2">#FFCDCD</color>
    -->

    <!-- MATERIAL.IO PALLETTE -->
    <color name="material_io_primaryLightColor">#FFFF77A9</color>
    <color name="material_io_primaryColor">#FFEC407A</color>
    <color name="material_io_primaryDarkColor">#FFB4004E</color>

    <color name="material_io_secondaryLightColor">#9BABB2</color>
    <color name="material_io_secondaryColor">#BECCD2</color>
    <color name="material_io_secondaryDarkColor">#DBE8EE</color>

    <color name="material_io_dangerLightColor">#FF1905</color>
    <color name="material_io_dangerColor">#E06E6E</color>
    <color name="material_io_dangerDarkColor">#FF9CA1</color>

    <color name="material_io_primaryTextColor">#000000</color>
    <color name="material_io_secondaryTextColor">#FFFFFF</color>

    <!-- BASE PALLETTE -->
    <color name="colorBase01">@color/material_io_primaryColor</color>
    <color name="colorBase02">@color/material_io_primaryDarkColor</color>
    <color name="colorBase03">@color/material_io_secondaryDarkColor</color>
    <color name="colorBase04">@color/material_io_secondaryColor</color>
    <color name="colorBase05">@color/material_io_secondaryLightColor</color>
    <color name="colorBase06">@color/material_io_primaryLightColor</color>
    <color name="colorBase07">@color/material_io_secondaryTextColor</color>
    <color name="colorBase08">#D4D4D4</color>
    <color name="colorBase09">#BCBCBC</color>
    <color name="colorBase10">#181818</color>
    <color name="colorBase11">@color/material_io_primaryTextColor</color>
    <color name="colorBase15">#514B00</color>
    <color name="colorBase17">@color/colorBase17b</color>
    <color name="colorBase17a">#FFF9A825</color>
    <color name="colorBase17b">#FF7B1FA2</color>
    <color name="colorBase17c">#FF29B6F6</color>
    <color name="colorBase18">#485B63</color>
    <color name="colorBase19">#BECCD2</color>
    <color name="colorBase20">#627A86</color>
    <color name="colorBase21">#2A3339</color>
    <color name="colorBase23">#3F4F58</color>
    <color name="colorBase24">@color/material_io_dangerDarkColor</color>
    <color name="colorBase25">@color/material_io_dangerColor</color>
    <color name="colorBase26">@color/material_io_dangerLightColor</color>


    <color name="darkTransparency">#88FFFFFF</color>

    <!-- BASIC APP COLORS -->
    <color name="colorPrimary">@color/colorBase01</color>
    <color name="colorPrimaryDark">@color/colorBase02</color>
    <color name="colorAccent">@color/colorBase04</color>
    <color name="colorBackground">@color/colorBase10</color>
    <color name="colorForeground">@color/colorBase07</color>

    <!-- LINKS -->

    <!-- SEARCH -->

    <!-- TABS -->

    <!-- TEXT -->
    <color name="colorForegroundText">@color/colorBase07</color>
    <color name="colorForegroundSection">@color/colorBase08</color>
    <color name="colorForegroundMuted">@color/colorBase09</color>
    <color name="colorForegroundPage">@color/colorBase11</color>

    <!-- BLOCK BACKGROUNDS -->
    <color name="colorWhiteDoNotInvert">#FFFFFFFF</color>
    <color name="colorBlackDoNotInvert">#FF000000</color>
    <color name="colorBase08DoNotInvert">#FF444444</color>
    <color name="colorBase18DoNotInvert">#FFCFD8DC</color>
    <color name="colorBase04DoNotInvert">#FF455A64</color>
    <color name="colorBase21DoNotInvert">#FFECEFF1</color>
</resources>
